.aboutIntro { color: #75e7cc; font-weight: 300; font-size:60px; }
.hideRead, .mobileButton { display: none; }
.marg-b-m { margin-bottom: 20px; }
.marg-b-xl { margin-bottom: 60px; }
.marg-t-m { margin-top: 20px; }
.over-auto { overflow: auto; }
.pad-b-m { padding-bottom: 20px; }
.pad-l-0 { padding-left: 0; }
.pad-r-0 { padding-right: 0; }
.pad-t-m { padding-top: 20px; }
.type-page h2 em { font-size: 26px; }

@media screen and (min-width: 500px) {
	
	.latestnews-box { width: 100%; }
	.mobileDisplay { display: none; }
	.read-more-content { display: block !important; }
	.read-more-hide, .read-more-show { display: none !important; }
}

@media screen and (max-width: 500px) {

	article.type-page.hentry { border-bottom: 0; margin-bottom: 0; }
	
	#main-nav { min-height: 50px !important; position: fixed; } 
	#main-nav .container, .navbar-brand { padding: 0; }
	
	.container .company-details:first-child { padding-top: 0; }
	.content-left-wrap { padding: 0; }
	.desktopDisplay { display: none; }
	.home #content { display: flex; flex-direction: column; }
	
	.home .about-us { background-color: white; color: black; order: 1; margin-top: 100px; }
	.home .about-us h3 { display: none; }
	.home .about-us p { color: black; font-size: 18px; text-align: left; }
	.home .about-us .big-intro { color: black; font-size: 18px; text-align: left !important; }
	.home .about-us .big-intro .aboutIntro { color: #3fbd9f; font-size: 28px; font-weight: bold; }
	.home .about-us .section-header { display: none; }
	
	.home #focus { background-color: #3fbd9f; order: 2; }
	.home #focus h2 { color: white; }
	.home #focus p { display: none; }
	.home #focus .focus-box { background-color: white; padding: 10px; width: 100%; }
	.home #focus .focus-box a { background-color: #e96656; clear: both; display: block; font-size: 18px; font-weight: bold; }
	.home #focus .focus-box h3 { clear: none; float: left; width: 55%; text-align: left; }
	.home #focus .focus-box h4 { clear: none; float: left; padding-top: 20px; }
	.home #focus .focus-box .service-icon { float: left; margin-right: 10px; width: 40%; }
	.home #focus .red-border-bottom:before, .home #team .red-border-bottom:before { left: 0 !important; }
	.home #focus .section-legend { display: none; }
	.home #focus .service-icon .pixeden { background-size: cover !important; }
	
	.home #team { order: 3; }
        .home #team .team-box { width: 100%; }
	.home #team .team-member { margin-bottom: 0; }
	.home #team .team-member h3 { margin-top: 0; }
        .home #team .team-member .details { display: none; }
	.home #team .team-member .member-details { clear: none; float: left; text-align: left; width: 55%; }
	.home #team .team-member .mobileButton { background-color: #e96656; display: block; font-weight: bold; text-align: center; }
	.home #team .team-member .position { padding-top: 10px; }
	.home #team .team-member .profile-pic { border-radius: 0; float: left; margin-right: 15px; width: 35%; }
	
	.home #testimonials { order: 4; }
	.home-header-wrap { top: 75px; }
	.mobileDisplay { display: block; }
	.navbar-brand { height: auto !important; }
	.navbar-brand .custom-logo { padding: 10px; width: 120px; }
	.read-more-hide { display: block; padding-top: 20px; }
	
	.type-page #videoCentered { margin-top: 20px; }
	.type-page h2 { font-size: 20px !important; line-height: 24px; }
	.type-page h2 em { font-size: 20px; }
	.type-page h3 { font-size: 18px; }
	.type-page p { clear: left; }
	.type-page .btn-orange { display: inline-block; margin-bottom: 20px; }
	
	.type-page .col-md-12, .type-page .col-md-10, 
	.type-page .col-md-8, .type-page .col-md-6, 
	.type-page .col-md-4, .type-page .col-md-3, 
	.type-page .col-md-2, .type-page .col-md-3 .col-xs-4 { padding-left: 0; padding-right: 0; }
	
	.type-page .col-md-10 h2 { padding: 10px 0; text-align: center; }
	.type-page .col-md-2.col-xs-6, .type-page .col-md-3.col-xs-6, .type-page .col-md-4.col-xs-6 { padding-left: 15px; padding-right: 15px; }
	.type-page .col-md-2 { text-align: center; }
	.type-page .DL { background-color: #e96656; border-radius: 6px; color: white; display: block; margin-top: 10px; padding: 6px; width: 100%; }
	.type-page .entry-content p { margin: 0 0 24px; }
	.type-page .entry-header { display: none; }
	.type-page .greyBox { margin-left: -15px; margin-right: -15px; }
	.type-page .mobileDisplay { padding-bottom: 20px; }
	.type-page .read-more-show { display: block; padding-bottom: 20px; }
	
	
    .focus, .works, .about-us, .features, .packages, .products, .testimonial, .contact-us, .our-team {
      padding-top: 40px !important;
      padding-bottom: 40px !important;
    }
}